Bug 1307668 - js-jquery1: FTBFS in F24
Summary: js-jquery1: FTBFS in F24
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: js-jquery1
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Tubbs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1295295
Blocks: F24FTBFS 1257589 1399547
TreeView+ depends on / blocked
 
Reported: 2016-02-13 21:40 UTC by Fedora Release Engineering
Modified: 2017-01-06 05:05 UTC (History)
2 users (show)

Fixed In Version: js-jquery1-1.12.4-2.fc25 js-jquery1-1.12.4-2.fc24 js-jquery1-1.12.4-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-29 07:18:06 UTC


Attachments (Terms of Use)
build.log (13.04 KB, text/plain)
2016-02-13 21:40 UTC, Fedora Release Engineering
no flags Details
root.log (95.07 KB, text/plain)
2016-02-13 21:40 UTC, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 21:40 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 21:40:12 UTC
Your package js-jquery1 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12826337

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:40:14 UTC
Created attachment 1125068 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:40:16 UTC
Created attachment 1125069 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:40:17 UTC
Created attachment 1125070 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 14:49:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Fedora Admin XMLRPC Client 2016-07-29 17:17:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2016-07-29 20:22:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Fedora Update System 2016-12-20 20:04:54 UTC
js-jquery1-1.12.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a189d9c701

Comment 8 Fedora Update System 2016-12-20 20:05:20 UTC
js-jquery1-1.12.4-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6cb3e83fa

Comment 9 Fedora Update System 2016-12-20 20:05:36 UTC
js-jquery1-1.12.4-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-06e8a3f776

Comment 10 Fedora Update System 2016-12-21 15:18:31 UTC
js-jquery1-1.12.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a189d9c701

Comment 11 Fedora Update System 2016-12-21 15:48:51 UTC
js-jquery1-1.12.4-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-06e8a3f776

Comment 12 Fedora Update System 2016-12-21 15:50:45 UTC
js-jquery1-1.12.4-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b6cb3e83fa

Comment 13 Fedora Update System 2016-12-29 07:18:06 UTC
js-jquery1-1.12.4-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-12-29 08:19:43 UTC
js-jquery1-1.12.4-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-06 05:05:30 UTC
js-jquery1-1.12.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.